{
  "navigationBarTitleText": "评价",
  "usingComponents": {
    "van-rate": "/dist/rate/index",
    "van-uploader": "/dist/uploader/index",
    "van-field": "/dist/field/index",
    "van-tab": "/dist/tab/index",
    "van-icon": "/dist/icon/index",
    "van-cell": "/dist/cell/index",
    "van-cell-group": "/dist/cell-group/index"
  }
}